/*Google fonts implementation*/
@import url(https://fonts.googleapis.com/css?family=Noto+Sans);

/*@import url(https://fonts.googleapis.com/css?family=Open+Sans|Noto+Sans);*/
/*To generate @font-face's https://fonts.googleapis.com/css?family=Quattrocento+Sans:400,700italic,700,400italic|Open+Sans:400,400italic,700,700italic,300,300italic|PT+Sans:400,400italic,700,700italic|Noto+Sans:400,400italic,700,700italic|Radley:400,400italic */

/*Noto+Sans*/
@font-face {
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Noto Sans'), local('NotoSans'), url(https://themes.googleusercontent.com/static/fonts/notosans/v4/LeFlHvsZjXu2c3ZRgBq9nD8E0i7KZn-EPnyo3HZu7kw.woff) format('woff');
}
@font-face {
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Noto Sans Bold'), local('NotoSans-Bold'), url(https://themes.googleusercontent.com/static/fonts/notosans/v4/PIbvSEyHEdL91QLOQRnZ13hCUOGz7vYGh680lGh-uXM.woff) format('woff');
}
@font-face {
  font-family: 'Noto Sans';
  font-style: italic;
  font-weight: 400;
  src: local('Noto Sans Italic'), local('NotoSans-Italic'), url(https://themes.googleusercontent.com/static/fonts/notosans/v4/ByLA_FLEa-16SpQuTcQn4IbN6UDyHWBl620a-IRfuBk.woff) format('woff');
}
@font-face {
  font-family: 'Noto Sans';
  font-style: italic;
  font-weight: 700;
  src: local('Noto Sans Bold Italic'), local('NotoSans-BoldItalic'), url(https://themes.googleusercontent.com/static/fonts/notosans/v4/9Z3uUWMRR7crzm1TjRicDjqR_3kx9_hJXbbyU8S6IN0.woff) format('woff');
}
